Subject: Re: [PATCH net-next] net: reformat kdoc return statements

From: Jakub Kicinski <[email-masked]>
Date: Fri, 15 Nov 2024 10:46:58 -0800

On Fri, 15 Nov 2024 08:36:12 -0800 Jakub Kicinski wrote:
>   * Return:
> - * Return allocated page or page fragment, otherwise return NULL.
> + * Return: allocated page or page fragment, otherwise return NULL.
>   */

I missed the double-Return sort of formatting, will send v2 next week
-- 
pw-bot: cr